Bug 1286235 - update to 2.0.3
update to 2.0.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: trophy (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 09:32 EST by mastaiza
Modified: 2016-01-24 21:22 EST (History)
1 user (show)

See Also:
Fixed In Version: trophy-2.0.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-24 21:22:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2015-11-27 09:32:23 EST
Latest upstream release 2.0.3
http://trophy.sourceforge.net/index.php?body=download
Comment 1 Fedora Update System 2015-12-02 09:05:42 EST
trophy-2.0.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53670f1c2e
Comment 2 Fedora Update System 2015-12-03 20:36:48 EST
trophy-2.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update trophy'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53670f1c2e
Comment 3 Fedora Update System 2016-01-24 21:22:09 EST
trophy-2.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.